
/*------------------------------------------------------------------

[Layout Stylesheet]

	Project:		Base Admin
	Version:		1.0
	Last change:	05/21/2012
	Assigned to:	Rod Howard (rh)


[Table of contents]

	1. Global
		2. Wrapper / #wrapper
			3. Navbar / .navbar
			4. Subnavbar / .subnavbar
			5. Main / .main
			6. Extra / .extra
		7. Push / #wrapper
	8. Footer / .footer
	9. Widget / .widget
	
	
	10. Error / .error-container
	11. Miscellaneous
	12. Modal

-------------------------------------------------------------------*/



/*------------------------------------------------------------------
[1. Global]
*/

html {
	height: 100%;
}

body {
	background: #FAFAFA repeat 0 0;
	font: 13px/1.7em 'Open Sans';
	height: 100%;
}

.modal-body{
	font: 13px/1.7em 'Open Sans';
}
    
p { 
	font: 13px/1.7em 'Open Sans'; 	
}
    
input,
button,
select,
textarea {
  font-family: 'Open Sans';
}

.dropdown .dropdown-menu {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.btn-icon-only {
	padding-right: 3px;
	padding-left: 3px;
}

.table td {
	vertical-align: middle;
}

.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	
	font-size: 10px;
	color: #444;
	text-transform: uppercase;
}

/*------------------------------------------------------------------
[2. Wrapper]
*/

#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px;
} 

/*------------------------------------------------------------------
[3. Navbar / .navbar]
*/

.navbar {
	max-height: 80px;
	margin-bottom: 0px ;
}

.navbar .container {
	position: relative;
}

.navbar-inner {
	padding: 0;
	background: #00adb3;
	height: 80px;
	
	<!--border-bottom: 1px solid #00adb3;-->	
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.nav.menu > li > a:hover{
	background: #32bdc1;
}


.navbar-fixed-top {
	position: static;
}

.navbar .nav a {
	font-size: 11px;
}

.navbar .brand {
	font-weight: 600;
	position: relative;
	top: 30px;
	font-size:40px;
	background-image: url("akuiteo_64x64.png");
	background-size:45px 45px;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 45px;	
	color: #FFF;
	height: 40px;
	margin-left :30px ;
}

.btn-navbar {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.navbar .search-query {
	background-color: #444;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
}

.navbar .search-query::-webkit-input-placeholder {
    color: #666;
}

.navbar .search-query:-moz-placeholder {
    color: #666;
}

.menuContainer{
	padding-left: 53px !important;
	padding-right: 30px !important;
}

/*------------------------------------------------------------------
[4. Subnavbar / .subnavbar]
*/

.subnavbar {
    	margin-bottom: 2.5em;
    	border-top: 0px solid #595959;
    }
    
.subnavbar-inner {
	height: 30px;
	background: #62c7cc;
	/*background-image: -moz-linear-gradient(top, #111, #323232);
	background-image: -ms-linear-gradient(top, #111, #323232);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#111), to(#323232));
	background-image: -webkit-linear-gradient(top, #111, #323232);
	background-image: -o-linear-gradient(top, #111, #323232);
	background-image: linear-gradient(top, #111, #323232);*/
	background-repeat: repeat-x;
	/*border-bottom: 1px solid #000;*/
}

.subnavbar .container-fluid > ul {
	display: inline-block;
	
	height: 80px;
	padding: 0;
	margin: 0;
	
	border-left: 1px solid #00adb3;
	border-right: 1px solid #4A4A4A;
}

.subnavbar .container-fluid > ul > li {
	float: left;
	
	min-width: 90px;
	height: 80px;
	padding: 0;
	margin: 0;
	
	text-align: center;
	list-style: none;
	
	border-left: 1px solid #4A4A4A;
	border-right: 1px solid #00adb3;
	
}

.subnavbar .container-fluid > ul > li > a {
	display: block;
	
	height: 100%;
	padding: 0 15px;
	
	
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

.subnavbar .container-fluid > ul > li > a:hover {
	color: #888;
	text-decoration: none;
}

.subnavbar .container-fluid > ul > li > a > i {
	display: inline-block;
	
	width: 24px;
	height: 24px;
	margin-top: 17px;
	margin-bottom: .25em;
	
	font-size: 28px;
	
}

.subnavbar .container-fluid > ul > li > a > span {
	display: block;
}


.subnavbar .container-fluid > ul > li.active > a {
	background: #333;
	color: #14b1f0;
}
    

.subnavbar .dropdown .dropdown-menu a {
	font-size: 12px;
}

    
.subnavbar .dropdown .dropdown-menu {
    	text-align: left;
    	
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
    }
    
    
    
.subnavbar .dropdown-menu::before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}

.subnavbar .dropdown-menu::after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid white;
	position: absolute;
	top: -6px;
	left: 10px;
}


.subnavbar .caret {
	margin-top: 4px;
	
	border-top-color: white;
	border-bottom-color: white;
}

.subnavbar .dropdown.open .caret {
	display: none;
}

#subMenuContainer{
	padding-left: 98px !important;
	padding-right: 30px !important;
}

/*------------------------------------------------------------------
[5. Main / .main]
*/

.main {
	padding-bottom: 2em;
	padding-top: 0em; /*padding-top: 2em;*/
}



/*------------------------------------------------------------------
[6. Extra / .extra]
*/

.extra {

	border-top: 1px solid #585858;
	border-bottom: 1px solid #000;

}

.extra-inner {
	padding: 20px 0;
	
	font-size: 11px;
	color: #BBB;
	
	background: #1A1A1A;
}

.extra a {
	color: #666;
}

.extra h4 {
	margin-bottom: 1em;
	
	font-weight: 400;
}

.extra ul {
	padding: 0;
	margin: 0;
}

.extra li {
	margin-bottom: .6em;
	
	list-style: none;
}

/*------------------------------------------------------------------
[7. Push]
*/

#push{
	height: 60px;
}

/*------------------------------------------------------------------
[8. Footer/ .footer]
*/

.footer {
	margin-top: 0;
	border-top: 1px solid #f2f2f2;
	height: 59px;
	background: #f2f2f2;
}

.footer-inner {
	padding: 15px 0;
	font-size: 12px;
	color: #757575;
}

.footer a {
	color: #757575;
}

.footer a:hover {
	color: #757575;
	text-decoration: none;
}

/*------------------------------------------------------------------
[9. Widget / .widget]
*/

.widget {
	
	position: relative;
	clear: both;
	
	width: auto;
	
	margin-bottom: 2em;
		
	overflow: hidden;
}
	
.widget-header {
	
	position: relative;
	
	height: 25px;
	height: 25px;
	
	background: #00adb3;
	
	border: 1px solid #00adb3;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
	-webkit-background-clip: padding-box;
	
}	
	
.widget-header h3 {
	margin: 10px;
	position: relative;
	top: -6px;
	
	display: inline-block;
	margin-right: 3em;
	
	font-size: 14px;
	font-weight: 800;
	color: white;
	line-height: 18px;
	
	text-overflow: ellipsis; 
	white-space: nowrap;
}
	
.widget-header [class^="icon-"], .widget-header [class*=" icon-"] {
	
	position: relative;
	margin-left: 10px;
	margin-right: -2px;
	top: -5px;
	
	font-size: 16px;
	color: white;
}

.widget-content {
	padding: 20px 15px 15px;
	
	background: #FFF;
	
	
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-header+.widget-content {
	border-top: none;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.widget-nopad {
	padding: 0;
}

.widget-content {
	padding: 12px 15px;
}

/* Widget Content Clearfix */	
.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.widget-content {
    zoom:1;
}

/* Widget Table */

.widget-table .widget-content {
	padding: 0;
}

.widget-table .table {
	margin-bottom: 0;
	
	border: none;
}

.widget-table .table tr td:first-child {
	border-left: none;
}

.widget-table .table tr th:first-child {
	border-left: none;
}


/* Widget Plain */

.widget-plain {
	
	background: transparent;
	
	border: none;
}

.widget-plain .widget-content {
	padding: 0;
	
	background: transparent;
	
	border: none;
}


/* Widget Box */

.widget-box {	
	
}

.widget-box .widget-content {	
	background: #E3E3E3;	
	background: #FFF;
}


/*------------------------------------------------------------------
[10. Error / .error-container]
*/

.error-container {
	margin-top: 4em;
	margin-bottom: 4em;
	text-align: center;
}

.error-container h1 {
	margin-bottom: .5em;
	
	font-size: 120px;
	line-height: 1em;
}

.error-container h2 {
	margin-bottom: .75em;
	font-size: 28px;
}

.error-container .error-details {
	margin-bottom: 1.5em;
	
	font-size: 16px;
}

.error-container .error-actions a {
	margin: 0 .5em;
}

/*------------------------------------------------------------------
[11. Miscellaneous]
*/

.chart-holder {
	width: 100%;
	height: 250px;
}


/* Breadcrumb */
#breadcrumb {
	background-color: #e5e5e5;
	box-shadow: 0 0 1px #ffffff;
	border: 1px solid #d6d6d6;
	padding-left: 10px;
	margin-top:10px;
	margin-bottom:10px;
}
#breadcrumb a {
	padding: 8px 20px 8px 10px;
	display: inline-block;
	background-image: url("");
	background-position: center right;
	background-repeat: no-repeat;
	font-size: 11px;
	color: #666666;
}
#breadcrumb a:hover {
	color: #333333;
}
#breadcrumb a:last-child {
	background-image:none;
}
#breadcrumb a.current {
	font-weight: bold;
	color: #444444;
}
#breadcrumb a i {
	margin-right: 5px;
	opacity: .6;
}
#breadcrumb a:hover i {
	margin-right: 5px;
	opacity: .8;
}

.notify-ui ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.notify-ui li {
	background-image: -moz-linear-gradient(top, #eeeeee,#dddddd);
	margin-bottom: 5px;
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #dddddd;
}
.notify-ui li:hover {
	cursor: pointer;
	color: #777777;
}

/*------------------------------------------------------------------
[12. Modal]
*/

.modal .modal-header{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: px;
	background-color: #00adb3;
	border-color: #00adb3 !important;
	color : white !important ;
	background-image : none !important ;
	height: inherit!important;
	filter:none;
	padding: 10px;
}

.modal .modal-header .close{
	color : white ;
}

.modal .modal-header h3{
	font-size: 21px;
}







.ak-hidden-desktop{
	display: none!important;
}

@media (max-width: 1200px) {

	.navbar .brand{
		padding-right: 10px !important;
	}
	
	
	.ak-hidden-desktop{
		display: inherit!important;
	}	
	
	
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner{
		padding : 0px !important ;
	}
	
	#subMenuContainer{
		padding-left: 70px !important;
	} 
	
	#headerContainer{
		padding-left: 20px !important; */
	}
	
	
}



